#wrapper {
	min-width: 1300px;
	margin: 0 auto;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
	#wrapper {
		min-width: 1px;
	}
}

#header:hover {
	opacity: 1;
}

p {
	margin: 0;
}

#main {
	position: relative;
}

.meteor-animation {
	position: absolute;
	width: 1200px;
	height: 1000px;
	left: 50%;
	margin-left: -600px;
}
	.flash {
		position: absolute;
		top: 3%;
		right: 18%;
		opacity: 0;
		-webkit-transform: scale(.4);
		-ms-transform: scale(.4);
		transform: scale(.4);
		transition-property: opacity, transform, -ms-transform, -webkit-transform;
		transition-duration: .2s;
	}
	.flash.showing {
		opacity: 1;
		-webkit-transform: scale(.7);
		-ms-transform: scale(.7);
		transform: scale(.7);
	}
	.meteor {
		width: 467px;
		height: 273px;
		display: none;
		position: absolute;
		top: -2.5%;
		right: 8%;
		-webkit-transform: translate(0px, 0px);
		-ms-transform: translate(0px, 0px);
		transform: translate(0px, 0px);
		transition-property: opacity, transform, -ms-transform, -webkit-transform;
		transition-duration: 1.6s;
	}
	.meteor.showing {
		-webkit-transform: translate(-2000px, 1080px);
		-ms-transform: translate(-2000px, 1080px);
		transform: translate(-2000px, 1080px);
	}
@media screen and (max-width: 767px) {
	.meteor-animation {
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	.flash {
		top: -10px;
		right: -9%;
	}
	.meteor {
		top: -80px;
		right: -43%;
	}
	.meteor.showing {
		-webkit-transform: translate(-1000px, 540px);
		-ms-transform: translate(-1000px, 540px);
		transform: translate(-1000px, 540px);
	}
}


.meter {
	width: 80px;
	position: absolute;
	bottom: 162px;
	left: 50px;
	pointer-events: none;
}
@media screen and (max-width: 767px) {
	.meter {
		left: 5px;
	}
}


.climb {
	width: 100%;
	position: fixed;
	z-index: 2;
	bottom: 0;
	left: 0;
	opacity: 1;
	pointer-events: none;
	transition-property: opacity;
	transition-duration: .3s;
}
.climb.transparent {
	opacity: 0;
}
.climb .icon {
	width: 100%;
	padding-left: 66px;
	padding-bottom: 210px;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.climb {
		width: 480px;
		left: 50%;
		margin-left: -240px;
		padding-bottom: 290px;
	}
		.climb .icon {
			width: 30px;
			padding: 0;
		}
}


.way-width {
	width: 1300px;
	margin: 0 auto;
	box-sizing: border-box;
}
.way-inner-width {
	width: 1200px;
	margin-left: auto;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.way-width {
		width: 100%;
	}
	.way-inner-width {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}
}

.scr-bg {
	width: 100%;
	position: absolute;
	z-index: -1;
}


.progress-container .way-inner-width {
	position: relative;
}
.progress-box {
	display: block;
	position: absolute;
}
.progress-box.min {
	width: 260px;
}
.progress-box.small {
	width: 300px;
}
.progress-box.middle {
	width: 400px;
}
.progress-box.large {
	width: 450px;
}
	.progress-box .photo {
		position: relative;
		z-index: 1;
	}
	.progress-box .comment {
		position: relative;
		z-index: 2;
		margin-top: -20px;
		margin-left: auto;
		padding: 10px;
		box-sizing: border-box;
		background: #fff no-repeat top left;
		font-size: 1.4rem;
		line-height: 1.5;
	}
	.progress-box.min .comment {
		width: 240px;
	}
	.progress-box.small .comment {
		width: 280px;
	}
	.progress-box.middle .comment {
		width: 380px;
	}
	.progress-box.large .comment {
		width: 430px;
	}
a.progress-box {
	margin-top: -40px;
	padding-bottom: 40px;
	color: #555;
	opacity: 0;
	transition-property: margin-top, padding-bottom, opacity;
	transition-duration: .3s;
}
a.progress-box:hover {
	opacity: .8;
}
.progress-box.showing {
	margin-top: 0;
	padding-bottom: 0;
	opacity: 1;
}
@media screen and (max-width: 767px) {
	.progress-container .way-inner-width {
		padding-top: 30px;
		padding-bottom: 1px;
	}
	a.progress-box {
		position: relative;
		top: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		left: 0 !important;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		-webkit-transform: translateY(0px) !important;
		-ms-transform: translateY(0px) !important;
		transform: translateY(0px) !important;
	}
}


.section-band {
	background: transparent no-repeat center center;
}
.section-band .way-inner-width {
	position: relative;
	padding: 94px 0;
}
.band-head, 
.band-text {
	color: #fff;
}
.band-head {
	margin-bottom: 14px;
	padding-left: 90px;
	background: transparent no-repeat center left;
	background-image: url(../images/way_departure_char_01.png);
}
	.band-head .time {
		padding-left: 2px;
		font-family: 'Oswald', sans-serif;
		font-size: 2rem;
	}
	.band-head .sec-title {
		margin: 0;
		font-size: 3rem;
		font-weight: normal;
		line-height: 1;
	}
.band-text {
	font-size: 1.8rem;
}
.band-img {
	position: absolute;
}
.band-comment {
	position: absolute;
	background: #fff no-repeat top left;
	font-size: 0;
}
	.band-comment .portrait, 
	.band-comment .comment-text {
		display: inline-block;
		vertical-align: middle;
		font-size: 1.4rem;
	}
	.band-comment .comment-text {
		padding: 10px 16px;
		line-height: 1.5;
	}
@media screen and (max-width: 767px) {
	.section-band {
		-webkit-background-size: cover;
		background-size: cover;
	}
		.section-band .way-inner-width {
			padding: 20px 15px 20px 45px !important;
		}
		.band-text {
			margin-bottom: 10px;
		}
		.band-img, 
		.band-comment {
			position: relative;
			top: 0 !important;
			right: 0 !important;
			bottom: 0 !important;
			left: 0 !important;
		}
		.band-img {
			width: 80%;
			margin: 0 auto 10px;
		}
			.band-comment .portrait, 
			.band-comment .comment-text {
				box-sizing: border-box;
			}
			.band-comment .portrait {
				width: 16%;
			}
			.band-comment .comment-text {
				width: 84%;
			}
}


#highest {
	height: 1402px;
	background: #70b2ff no-repeat center top;
	background-image: url('../images/way_highest_bg_01.png');
}
	#highest .char {
		padding-top: 182px;
		text-align: center;
	}
@media screen and (max-width: 767px) {
	#highest {
		background-position: right -445px top;
	}
	#highest .char {
		padding: 182px 15px 0 15px;
	}
}

#sky {
	height: 5000px;
	background: #70b2ff no-repeat top left;
}
@media screen and (max-width: 767px) {
	#sky {
		height: 4850px;
	}
}

#peak {}
	#peak .progress-container {
		height: 5300px;
		position: relative;
	}
	.peak-copy {
		position: absolute;
		bottom: 2850px;
		left: 50%;
		margin-left: -365px;
	}
		#peak .progress-container .way-inner-width {
			position: relative;
			height: 5300px;
		}
		#peak .sec-bg-01 {
			height: 5300px;
			bottom: 0;
			background: transparent no-repeat center bottom;
			background-image: url(../images/way_peak_bg_03.png);
		}
		#peak .progress-01 {
			bottom: 2493px;
			right: 455px;
		}
		#peak .progress-02 {
			bottom: 2049px;
			left: 250px;
		}
		#peak .progress-03 {
			bottom: 1647px;
			right: 135px;
		}
		#peak .progress-04 {
			bottom: 1464px;
			left: 241px;
		}
		#peak .progress-05 {
			bottom: 1120px;
			right: 409px;
		}
		#peak .progress-06 {
			bottom: 752px;
			left: 0;
		}
		#peak .progress-07 {
			bottom: 516px;
			right: 260px;
		}
		#peak .progress-08 {
			bottom: 239px;
			left: 290px;
		}
	#peak .section-band {
		background-image: url(../images/way_peak_bg_01.png);
	}
		#peak .section-band .way-inner-width {
			padding: 122px 0;
		}
		#peak .band-head {
			background-image: url(../images/way_peak_char_01.png);
		}
		#peak .band-img {
			top: -40px;
			right: 91px;
		}
		#peak .band-comment {
			bottom: -22px;
			left: 0;
		}
@media screen and (max-width: 767px) {
	#peak .sec-bg-01 {
		-webkit-background-size: cover;
		background-size: cover;
	}
	#peak .progress-container .way-width {
		padding-top: 3028px;
	}
	.peak-copy {
		position: relative;
		bottom: auto;
		left: auto;
		margin: 0 0 10px 0;
		padding: 0 15px;
	}
	#peak .progress-container .way-inner-width {
		height: auto;
	}
}


#ninth {}
	#ninth .progress-container {
		position: relative;
	}
	#ninth .sec-bg-01 {
		height: 945px;
		bottom: 0;
		background: transparent no-repeat center bottom;
		background-image: url(../images/way_ninth_bg_02.png);
	}
	#ninth .sec-bg-02 {
		height: 2628px;
		top: 0;
		background: transparent no-repeat center top;
		background-image: url(../images/way_ninth_bg_03.png);
	}
		#ninth .progress-container .way-inner-width {
			height: 2632px;
		}
	#ninth .progress-01 {
		top: 175px;
		right: 330px;
	}
	#ninth .progress-02 {
		top: 598px;
		left: 168px;
	}
	#ninth .progress-03 {
		top: 1018px;
		right: 385px;
	}
	#ninth .progress-04 {
		bottom: 960px;
		right: 0;
	}
	#ninth .progress-05 {
		bottom: 686px;
		left: 148px;
	}
	#ninth .progress-06 {
		bottom: 484px;
		right: 217px;
	}
	#ninth .progress-07 {
		bottom: 80px;
		right: 359px;
	}
	#ninth .section-band {
		background-image: url(../images/way_ninth_bg_01.png);
	}
	#ninth .section-band .way-inner-width {
		padding: 108px 0 108px 500px;
	}
	#ninth .band-head {
		background-image: url(../images/way_ninth_char_01.png);
	}
	#ninth .band-img {
		top: 48px;
		left: 0;
	}
	#ninth .band-comment {
		bottom: -27px;
		right: 0;
	}
@media screen and (max-width: 767px) {
	#ninth .sec-bg-02 {
		top: -150px;
	}
	#ninth .progress-container .way-inner-width {
		height: auto;
	}
}



#seventh {
	position: relative;
}
#seventh .sec-bg-01 {
	height: 3023px;
	bottom: 0;
	background: transparent no-repeat bottom center;
	background-image: url(../images/way_seventh_bg_02.png);
}
#seventh .progress-container {
	position: relative;
	margin-bottom: -1px;
}
#seventh .progress-container .way-inner-width {
	height: 3023px;
}
	#seventh .progress-01 {
		top: 162px;
		right: 322px;
	}
	#seventh .progress-02 {
		top: 500px;
		left: 302px;
	}
	#seventh .progress-03 {
		top: 874px;
		right: 270px;
	}
	#seventh .progress-04 {
		top: 1286px;
		left: 212px;
	}
	#seventh .progress-05 {
		bottom: 1217px;
		right: 94px;
	}
	#seventh .progress-06 {
		bottom: 856px;
		left: 220px;
	}
	#seventh .progress-07 {
		bottom: 558px;
		right: 68px;
	}
	#seventh .progress-08 {
		bottom: 270px;
		left: 200px;
	}
	#seventh .progress-09 {
		bottom: 108px;
		right: 162px;
	}

#seventh .section-band .way-inner-width {
	padding-left: 499px;
}
#seventh .section-band {
	background-image: url(../images/way_seventh_bg_01.png);
}
	#seventh .band-head {
		background-image: url(../images/way_seventh_char_01.png);
	}
	#seventh .band-img {
		top: -16px;
		left: 0;
	}
	#seventh .band-comment {
		right: 0;
		bottom: -30px;
	}
@media screen and (max-width: 767px) {
	#seventh .sec-bg-01 {
		-webkit-background-size: cover;
		background-size: cover;
	}
	#seventh .progress-container .way-inner-width {
		height: auto;
	}
}


#start {
	position: relative;
}
	#start .sec-bg-01 {
		height: 2861px;
		bottom: 0;
		background: transparent no-repeat bottom center;
		background-image: url(../images/way_start_bg_02.png);
	}	
	#start .progress-container {}
	#start .progress-container .way-inner-width {
		height: 2332px;
	}
		#start .progress-01 {
			top: 144px;
			left: 358px;
		}
		#start .progress-02 {
			top: 595px;
			right: 230px;
		}
		#start .progress-03 {
			top: 842px;
			left: 198px;
		}
		#start .progress-04 {
			bottom: 944px;
			right: 125px;
		}
		#start .progress-05 {
			bottom: 622px;
			left: 142px;
		}
		#start .progress-06 {
			bottom: 394px;
			right: 92px;
		}
		#start .progress-07 {
			bottom: 110px;
			left: 280px;
		}

	#start .section-band {
		background-image: url(../images/way_start_bg_01.png);
	}
		#start .band-head {
			background-image: url(../images/way_start_char_01.png);
		}
		#start .band-img {
			top: -15px;
			right: 0;
		}
		#start .band-comment {
			bottom: -32px;
			left: 0;
		}
@media screen and (max-width: 767px) {
	#start .progress-container .way-inner-width {
		height: auto;
	}
}


#departure {
	position: relative;
}
	#departure .sec-bg-01 {
		height: 2239px;
		bottom: 0;
		background: transparent no-repeat bottom center;
		background-image: url(../images/way_departure_bg_01.png);
	}
	#departure .sec-bg-02 {
		height: 1156px;
		top: 0;
		background: transparent no-repeat top center;
		background-image: url(../images/way_departure_bg_02.png);
	}
	#departure .progress-container .way-inner-width {
		height: 1690px;
	}
	#departure .progress-01 {
		top: 166px;
		right: 258px;
	}
	#departure .progress-02 {
		top: 588px;
		left: 272px;
	}
	#departure .progress-03 {
		right: 24px;
		bottom: 452px;
	}
	#departure .progress-04 {
		bottom: 194px;
		left: 200px;
	}
	#departure .progress-05 {
		right: 126px;
		bottom: -40px;
	}
	.scroll-up {
		position: fixed;
		z-index: 2;
		top: 60px;
		left: 50%;
		margin-left: -29px;
		opacity: 1;
		transition-property: opacity;
		transition-duration: 1s;
	}
	.scroll-up:hover {
		cursor: pointer;
	}
	.scroll-up.showing {
		opacity: 0 !important;
	}
	.scroll-up.banish {
		display: none;
	}
	#departure .section-band {
		background-image: url(../images/way_departure_bg_03.png);
	}
	#departure .section-band .way-inner-width {
		padding-left: 500px;
	}
		#departure .band-img {
			top: 154px;
			left: 0;
		}
		#departure .band-comment {
			right: 0;
			bottom: -36px;
		}
@media screen and (max-width: 767px) {
	#departure .progress-container .way-inner-width {
		height: auto;
		padding-bottom: 100px;
	}
	#departure .section-band .way-inner-width {
		padding-left: 0;
	}
	.scroll-up {
		margin-left: -29px;
	}
}

.bottom-margin {
	height: 58px;
	padding: 70px 0 40px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	#bottom-margin {
		display: none;
	}
}


#bottom-title {
	padding: 27px 0;
	background: #0b52a4 no-repeat top left;
}
	#bottom-title .way-inner-width {
		font-size: 0;
	}
		#bottom-title h1, 
		#bottom-title p, 
		#bottom-title a {
			display: inline-block;
			vertical-align: middle;
			color: #fff;
		}
		#bottom-title h1 {
			margin-right: 36px;
		}
		#bottom-title p {
			margin-right: 20px;
			font-size: 1.8rem;
		}
		#bottom-title a {
			padding: 4px 14px;
			border: 1px #fff solid;
			font-size: 1.6rem;
		}
@media screen and (max-width: 767px) {
	#bottom-title .way-inner-width {
		text-align: center;
	}
		#bottom-title h1 {
			display: block;
			margin: 0 0 10px 0;
			padding: 0 15px;
		}
}

#footer {
	width: 100%;
	position: fixed;
	z-index: 1;
	bottom: 0;
	left: 0;
	background: #12437d no-repeat top left;
	color: #fff;
}
	.internal-link {
		float: left;
		margin: 15px 0 5px;
		font-size: 0;
	}
		.internal-link li {
			display: inline-block;
			vertical-align: middle;
			padding: 0 15px;
			border-left: 1px #fff solid;
			font-size: 1.4rem;
			line-height: 1.2;
		}
		.internal-link li:first-child {
			padding-left: 0;
			border-left: 0;
		}
			.internal-link a {
				color: #fff;
			}
	.internal-link-lower li:nth-child(n) {
		font-size: 1.2rem;
		border: 1px solid #fff;
		margin-right: 10px;
		padding: 5px 15px;
	}
	.internal-link li:last-child {
		margin-right: 0;
	}
	.copyright {
		float: right;
		margin: 10px 0;
		padding: 0;
		font-size: 1.2rem;
	}
		.copyright a {
			color: #fff;
		}
@media screen and (max-width: 767px) {
	#footer {
		width: 480px;
		left: 50%;
		margin-left: -240px;
	}
		.internal-link {
			float: none;
			text-align: center;
		}
			.internal-link li {
				margin: 3px 0;
			}
			.internal-link li:nth-child(4), 
			.internal-link li:last-child {
				border-left: 0;
			}
			.internal-link-lower li:last-child {
				border-left: 1px solid #fff;
			}
		.copyright {
			float: none;
			text-align: center;
		}
}
